@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	font:Arial;
	
}
.trasferContentWrapper{
	padding-top:30px;
	}
#trfWelcomeWrapper .trasferContentWrapper{
	background-color:#f3f3f3;
	width:850px;
	margin:auto;
	
}

#trfWelcomeWrapper .welcomeMessageWrapper{
	background-color: #EDE3D1;
    border: 1px solid #CACACA;
    border-radius: 5px 5px 5px 5px;
    height: 417px;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
}

#trfWelcomeWrapper .landingImg{
	background-image:url(../img/landing-hero.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	height:417px;
	width:230px;
	float:left;
}

#trfWelcomeWrapper .message{
    background-repeat: no-repeat;
    float: left;
    height: 61px;
    margin-left: 10px;
    margin-top: 74px;
    width: 268px;
}

#trfWelcomeWrapper .promoOffer{
	clear: both;
    display: inline-block;
    margin-left: -271px;
    margin-top: 195px;
}

#trfWelcomeWrapper .signInWrapper{
	background-color: #CF152D;
    float: right;
    width: 304px;
}

#trfWelcomeWrapper p.stepsTwo{
	color: #FFFFFF;
    font-size: 34px;
    font-weight: bold;
    line-height: 36px;
    margin-left: 2px;
    margin-top: -20px;
}

#trfWelcomeWrapper p.new {
    color: #0000FF;
    font-size: 18px;
    font-weight: bold;
}
	
#trfWelcomeWrapper hr {
  	background-color: #FFFFFF;
    border-top: 1px dotted #FF0000;
    color: #FFFFFF;
    height: 1px;
    margin-top: 1px;
    width: 94%;
}

#trfWelcomeWrapper .signinText{
	color: #FFFFFF;
    float: left;
    font-size: 26px;
    font-weight: bold;
    line-height: 16px;
    //margin-left: 19px;
    padding-top: 20px;
}

#trfWelcomeWrapper .alreadySignedInUser {
    background: -moz-linear-gradient(center top , #38E7E0, #1BA29C) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #3DB6B2;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
    float: right;
    text-shadow: 1px 1px 0 #666666;
    width: 350px;
}

#trfWelcomeWrapper .with{
	color: #FFFFFF;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin-left: 8px;
    padding-top: 21px;
}

#trfWelcomeWrapper .logoBox{	
	background-color: #FFFFFF;
    border-radius: 0 8px 8px 0;
    float: left;
    height: 32px;
    margin-left: -25px;
    margin-top: 9px;
    width: 87%;
}

#trfWelcomeWrapper .trfKmartLogo{
	background-image: url("../img/kmart_logo_transfer.png");
    background-repeat: no-repeat;
    float: left;
    height: 17px;
    margin-left: 20px;
    margin-top: 7px;
    width: 80px;
}

#trfWelcomeWrapper .searsLogo{
	background-image: url("../img/sears_logo_transfer.png");
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    margin-left: 3px;
    margin-top: 5px;
    width: 66px;
}

#trfWelcomeWrapper .ortext, .accounttext{
	float: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 10px;
}

#trfWelcomeWrapper .signInWrapper ul{
	clear: both;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 600;
    list-style: none outside none;
    margin-left: 0;
    padding-top: 0;
}

#trfWelcomeWrapper .signInWrapper ul > li{
	 margin-top: 15px;
}

#trfWelcomeWrapper .signInWrapper ul > li a.forgot{
	float: right;
    margin-right: 19px;
    margin-top: -13px;
    text-decoration: underline;
	color:#fff;
}
#trfWelcomeWrapper .signInWrapper ul > li a.forgot:hover{
	cursor:pointer;
	text-decoration:none;
	}
#trfWelcomeWrapper .signInWrapper ul > li .remember{
	float: left;
    margin-left: 1px;
    margin-top: -13px;ss
}

#trfWelcomeWrapper .signInWrapper ul > li input[type="text"],input[type="password"]{
	height: 27px;
    width: 280px;
}
#trfWelcomeWrapper .tsigninButton{
	border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 24px;
    line-height: 24px;
    margin: 20 8px 0 0;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    vertical-align: text-bottom;
	
	 background: -moz-linear-gradient(center top , #38E7E0, #1BA29C) repeat scroll 0 0 transparent;
    border: 1px solid #3DB6B2;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
    color: #FFFFFF;
    text-shadow: 1px 1px 0 #666666;
}

#trfWelcomeWrapper .tcancelButton{
	border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
	color:#000;
    height: 24px;
    line-height: 24px;
    margin: 20 8px 0 0;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    vertical-align: text-bottom;
	 background: -moz-linear-gradient(center top , #F7F6F5, #D7D7D7) repeat scroll 0 0 transparent;
    border: 1px solid #C6C6C6;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    margin: 0 8px 0 0;
    text-shadow: 1px 1px 0 #CCCCCC;
}

#trfWelcomeWrapper .needHelp{
	color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin-top: 0px;
}
#trfWelcomeWrapper .needHelp span.phoneNumber{
	font-size:25px;
	}
#trfWelcomeWrapper .anEasierText{
	 color: #E03143;
    font-size: 28px;
    line-height: 25px;
    margin-top: 32px;
}

#trfWelcomeWrapper .transferText{
	  color: #000000;
    font-size: 28px;
    line-height: 25px;
    margin-top: 24px;
}

#trfWelcomeWrapper .trasferPrescriptionPointsWrapper ul{
	 float: left;
    list-style: none outside none;
    margin-left: 38px;
    margin-top: 40px;
}

#trfWelcomeWrapper .trasferPrescriptionPointsWrapper ul > li{
	 background-image: url("../img/list_arrow.png");
    background-repeat: no-repeat;
    font-size: 13px;
    line-height: 10px;
    margin-left: -37px;
    margin-top: 10px;
    padding-bottom: 0px;
    padding-left: 15px;
	background-position:center left;
}

#trfWelcomeWrapper .trasferPrescriptionPointsWrapper ul > li a{
	color:#0067b3;
}

#trfWelcomeWrapper .giftCardWrapper{
	 background-color: #E8E8E8;
    height: 109px;
    margin-top: 10px;
    width: 846px;
	float:left;
}

#trfWelcomeWrapper .giftCardWrapper .giftImg{
	 background-image: url("../img/gift_card.png");
    background-repeat: no-repeat;
    float: left;
    height: 68px;
    margin-left: 32px;
    margin-top: 17px;
    width: 68px;
}

#trfWelcomeWrapper .giftCardWrapper .kmartGiftCards{
	  color: #CF152D;
    float: left;
    font-size: 30px;
    line-height: 1;
    margin-left: 20px;
    margin-top: 28px;
}

#trfWelcomeWrapper .giftCardWrapper .membersGetUp{
	 color: #525252;
    float: left;
    font-size: 21px;
    line-height: 1;
    margin-left: 22px;
    margin-top: -1px;
}

#trfWelcomeWrapper .bottomContentWrapper .bottomContent{
	color: #000000;
    float: left;
    font-size: 11px;
    line-height: 1.5;
    margin-top: 50px;
    width: 800px;
}

#trfWelcomeWrapper .bottomContentWrapper .bottomContent a{
	color:#0067b3;
}
.noMarginRight{
	margin-right:0px !important;
	}
.marginTop{
	margin-top:40px !important;
	}
	
#createAcountLink {
    color: #FFFFFF;
}	